.dn{ display:none;}
.m0a{margin:0 auto;}
.wmax{width:100%;}
.cb {clear:both; }
.fl{float:left;}
.fr{float:right;}
.cp{cursor:pointer;}
.fwb{font-weight:bold;}
.fsxs{font-size:10px;}
.fss{font-size:14px;}
.fsm{font-size:16px;}
.fsl{font-size:20px;}
.fsxl{font-size:24px;}
.mbss{ margin-bottom:2px; }
.mtss{ margin-top:2px; }
.mvss{ margin-bottom:2px; margin-top:2px; }
.mlss{ margin-left:2px; }
.mrss{ margin-right:2px; }
.mwss{ margin-left:2px;margin-right:2px; }
.mbs{ margin-bottom:10px; }
.mts{ margin-top:10px; }
.mvs{ margin-bottom:10px; margin-top:10px; }
.mls{ margin-left:10px; }
.mrs{ margin-right:10px; }
.mws{ margin-left:10px;margin-right:10px; }
.mbm{ margin-bottom:20px; }
.mtm{ margin-top:20px; }
.mvm{ margin-bottom:20px; margin-top:20px; }
.mlm{ margin-left:20px; }
.mrm{ margin-right:20px; }
.mwm{ margin-left:20px;margin-right:20px; }
.mbl{ margin-bottom:40px; }
.mtl{ margin-top:40px; }
.mvl{ margin-bottom:40px; margin-top:40px; }
.mll{ margin-left:40px; }
.mrl{ margin-right:40px; }
.mwl{ margin-left:40px;margin-right:40px; }
.pbss{ padding-bottom:2px; }
.ptss{ padding-top:2px; }
.pvss{ padding-bottom:2px; padding-top:2px; }
.plss{ padding-left:2px; }
.prss{ padding-right:2px; }
.pwss{ padding-left:2px;padding-right:2px; }
.pbs{ padding-bottom:10px; }
.pts{ padding-top:10px; }
.pvs{ padding-bottom:10px; padding-top:10px; }
.pls{ padding-left:10px; }
.prs{ padding-right:10px; }
.pws{ padding-left:10px;padding-right:10px; }
.pbm{ padding-bottom:20px; }
.ptm{ padding-top:20px; }
.pvm{ padding-bottom:20px; padding-top:20px; }
.plm{ padding-left:20px; }
.prm{ padding-right:20px; }
.pwm{ padding-left:20px;padding-right:20px; }
.pbl{ padding-bottom:40px; }
.ptl{ padding-top:40px; }
.pvl{ padding-bottom:40px; padding-top:40px; }
.pll{ padding-left:40px; }
.prl{ padding-right:40px; }
.pwl{ padding-left:40px;padding-right:40px; }
.lstd{list-style-type:disc;}
.tac {text-align:center;}
.tar {text-align:right;}
.tal {text-align:left;}
.cf:after {
  content: "";
  display: table;
  clear: both;
}
.ofh{ overflow:hidden;}
.ofa{ overflow:auto;}
.inr{
    padding-left:1em; 
    text-indent:-1em; 
}

.dib {display:inline-block;}
.dtc {display:table-cell;}
.db {display:block;}
.vat {vertical-align:top}
.vam {vertical-align:middle}
.vab {vertical-align:bottom}
.posrel{position:relative;}
.posabs{position:absolute;}
.posfix{position:fixed;}

.fs10{font-size:10px;}
.fs11{font-size:11px;}
.fs12{font-size:12px;}
.fs13{font-size:13px;}
.fs14{font-size:14px;}
.fs15{font-size:15px;}
.fs16{font-size:16px;}
.fs17{font-size:17px;}
.fs18{font-size:18px;}
.fs19{font-size:19px;}
.fs20{font-size:20px;}
.fs21{font-size:21px;}
.fs22{font-size:22px;}
.fs23{font-size:23px;}
.fs24{font-size:24px;}
.fs25{font-size:25px;}
.fs26{font-size:26px;}
.fs27{font-size:27px;}
.fs28{font-size:28px;}
.fs29{font-size:29px;}
.fs30{font-size:30px;}


.lh11{line-height:1.1em;}
.lh12{line-height:1.2em;}
.lh13{line-height:1.3em;}
.lh14{line-height:1.4em;}
.lh15{line-height:1.5em;}
.lh16{line-height:1.6em;}
.lh17{line-height:1.7em;}
.lh18{line-height:1.8em;}
.lh19{line-height:1.9em;}
.lh20{line-height:2.0em;}

.sp-only{
    display:none;
}

